/* CSS Basic Style ---------------------------------------------------------- */
/* reset elements */



.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*\*//*/
  height: auto;
  overflow: hidden;
  /**/
}

.pagetop{
text-align:right;
margin:20px 10px;
}

/*イメージリンク設定*/
a img{
	border:0px;
}



/* wrap ---------------------------------------------------------- */

#wrap{
width:755px;
margin:0 auto;
text-align:left;
}

.txt_lead{
width:650px;
font-size:12px;
line-height:20px;
margin:10px 0 10px 50px;
}

.chishiki{
background:URL(../img/i_chishiki_bg.gif) no-repeat left top #ffffff;
width:371px;
height:230px;
}

.ti_chishiki{
margin:10px;
}

.chishiki p{
width:330px;
font-size:10px;
color:#73553a;
line-height:14px;
margin:10px 0 10px 20px;
}

.txt_att{
font-size:10px;
line-height:14px;
margin:10px;
}

.contact{
background:URL(../img/i_contact_bg.gif) no-repeat left top #ffffff;
width:705px;
height:108px;
margin:20px 0 10px 20px;
}

